import sys
sys.path.append(r"C:\Program Files\Labber\Script")
import Labber
from datetime import datetime

def create_uniqueLabberLogFile(filename, *args):
    # create log file
    current_time = datetime.now()
    tstamp = current_time.strftime("%Y%m%d_%H%M%S_")
    Ofilename = tstamp + filename
    f = Labber.createLogFile_ForData(Ofilename, *args)
    return f